import java.io.IOException;

public class MessageGenerator {
	private static final String XML_GEN = "TC_gen_XML";
	
	/**
	 * Generate an XML write test and also a main module for importing them
	 * @param args ignored
	 */
	public static void main(String[] args) throws IOException {
		TestMacroProcessor.run(XML_GEN);
	}

}
